PHP 5.2 +
MySQL 5.0 +
WordPress 3.4 +